
/* ----- Header ----- */

#header { padding-top: 15px; padding-bottom: 15px; }
#navigation { float: right;	margin-top: 37px; }
#header #logo, #header hgroup { float: left;  margin: 0; }

/* ----- Home page ----- */

.post header h1,
.post header h1 a:link,
.post header h1 a:visited { color: #252525; font-size: 32px; font-family: 'Signika',arial,sans-serif; font-weight: bold; line-height: 1.2em; margin-top: -3px; }
#featured article header { width: 55%; }


/* ----- Sidebar ----- */

#woo_subscribe-2 h3, #woo_tabs-2 .wooTabs a, #archives-2 h3 { font-size: 16px; color: #585858 !important; }
#woo_subscribe-2 h3 { margin-bottom: 5px; }
#woo_subscribe-2 p 	{ margin: 0px; }
#woo_subscribe-2 		{ margin-bottom: 15px; }
#searchform input.s, .searchform input.s, #searchform #s, .searchform #s { color: #585858; font-size: 13.5px; }


/* ----- All Content ----- */

.entry ul, .entry ol 				{ padding-left: 15px; }
.entry ul li, .entry ol li 	{ margin-bottom: 15px; }


/* ----- Posts ----- */

.post-body 										{ width: 610px !important; margin-right: 2px; }
.post header h2 							{ font-size: 20px; line-height: 32px; font-family: 'Signika',arial,sans-serif; font-weight: normal;	color: #999999; }
.attachment-post-thumbnail 		{ display: block; margin: 0 auto 2em; padding: 2px; border: 1px solid #e1e1e1; }
.post-meta-custom							{ width: 80px; float: left; border: 1px solid #999999; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
.post-meta-custom li 					{ text-align: center; }
.post-meta-custom	.post-date	{ font-size: 48px; font-weight: bold; line-height: 48px; padding: 5px 0 0; }
.post-meta-custom	.post-month	{ font-size: 22px; font-weight: bold; line-height: 22px; background-color: #999999; color: #ffffff; padding: 5px 0; }
.post-meta-custom	.post-year	{ font-size: 18px; font-weight: normal; line-height: 18px; padding: 5px 0; }
.post-meta-custom	.edit 			{ margin-top: 10px; }


/* ----- Pages ----- */

.page header h1 		{ font: bold 36px/1.2em 'Signika',arial,sans-serif; color: #252525; }
.additional-info		{ font-size: 24px; font-weight: bold; margin: -5px 0 15px 0; font-family: 'Signika',arial,sans-serif; color: #252525 !important; }

.section-heading		{ font-size: 32px; font-weight: bold; margin: 0 0 10px 0; padding: 30px 0 10px 0; border-bottom: 1px solid #CCCCCC; font-family: 'Signika',arial,sans-serif; color: #252525; }
.subheading-large, .subheading-large a	{ font-size: 24px; font-weight: bold; margin: 5px 0; font-family: 'Signika',arial,sans-serif; color: #252525 !important; }
.subheading-large a:hover 							{ text-decoration: underline; }
.subheading-small, .subheading-small a 	{ font-size: 20px; font-weight: normal; margin: 5px 0; font-family: 'Signika',arial,sans-serif; color: #252525 !important; }
.subheading-small a:hover								{ text-decoration: underline; }

.return-link { margin: 40px 0 20px; }

